Subject: Re: linux-next: build warning after merge of the ftrace tree

From: Steven Rostedt <[email-masked]>
Date: Wed, 4 Jun 2014 23:13:51 -0400

On Thu, 5 Jun 2014 11:03:34 +0800
Fengguang Wu <[email-masked]> wrote:

> On Wed, Jun 04, 2014 at 10:36:24PM -0400, Steven Rostedt wrote:
> > On Thu, 5 Jun 2014 10:14:57 +0800
> > Fengguang Wu <[email-masked]> wrote:
> > 
> > > > I wonder if the "(Red Hat)" part is causing an issue. Can you send
> > > > directly to my email "[email-masked]" and strip the name part?
> > > 
> > > OK. I've committed the change. Let's see how well it will work.
> > 
> > OK, I never received an error message for my buggy commit I posted
> > before you did this change. I fixed the buggy commit and added another
> > bug. I'll now wait again to see if I get notified.
> 
> FYI, we got two error reports
> 
> [trace:test-wu-bot 28/29] kernel/trace/trace.c:6683:1: error: expected '; ' before '}' token
> [trace:test-wu-bot 29/29] kernel/trace/trace.c:6701:9: error: 'x' undeclared
> 
> in
> 
> https://lists.01.org/pipermail/kbuild-all/2014-June/004839.html
> https://lists.01.org/pipermail/kbuild-all/2014-June/004840.html
> 

And I received no emails :-(

I wonder why it's failing. What changed since March? I can't think of
anything on my end.

-- Steve